
@media screen and (max-width:1325px) {
    .tripadvisor_account1, .tripadvisor_account2 {
        display: none
    }
}

@media screen and (max-width:1240px) {
    a#top {
        right: 10px
    }
}

@media screen and (max-width:1170px) {
    a#top {
        display: none
    }
}

@media screen and (max-width:1050px) {
    .wrapper {
        width: 100%;
        padding: 0 10px
    }

        .wrapper.padding0 {
            padding: 0
        }
}

@media screen and (max-width:992px) {
    .flinkcontainer:nth-child(1), .flinkcontainer:nth-child(2), .flinkcontainer:nth-child(3) {
        width: 31.3%
    }

    .flinkcontainer:nth-child(4), .flinkcontainer:nth-child(5) {
        width: 48%
    }
}

@media screen and (max-width:991px) {
}

@media screen and (max-width:960px) {
    .menu ul.navmenu, ul.topmenu {
        display: none
    }

    #sys_btn_toogle_menu, ul.socialmedia {
        display: block
    }

    ul.favoriturlar li {
        width: 32%
    }

    .headermarginTop {
        margin-top: 35px
    }

    .headertop h1.logo {
        width: 47%;
        margin: 0 1% 0 0
    }

    .topright {
        width: 63%;
        margin: 0 1% 0 0
    }

    .footerwhite img {
        margin: 10px 0
    }

    .article, .sidebar {
        width: 100%;
        margin: 0;
        padding: 0;
        border-right: none
    }

    .facebook, .twitter, .tripadvisor {
        width: 32.33333333%;
        margin-left: .5%;
        margin-right: .5%
    }

    ul.videos li {
        width: 18%
    }

    .footerwhite {
        display: none
    }
}

@media screen and (max-width:767px) {
    .visma {
        float: none;
        width: 100%;
        height: 40px
    }

    .facebook, .twitter, .tripadvisor {
        display: none
    }

    .flinkcontainer:nth-child(1), .flinkcontainer:nth-child(2), .flinkcontainer:nth-child(3), ul.turkategori li {
        width: 48%
    }

    .footerwhite h6 {
        text-align: center;
        margin-bottom: 10px
    }

    .coprighticerik img, .copright a img {
        width: 100%;
        background-position: center center
    }

    .coprighticerik p {
        width: 100%;
        margin: 0;
        padding: 5px 0;
        text-align: center
    }

    #sync2 {
        display: none !important
    }

    .modal-content .form-group label {
        line-height: 20px
    }

    ul.videos li {
        width: 23%
    }

    ul.places li, ul.hotelchoice li {
        width: 31%
    }

    form.iletisim input, form.iletisim textarea, form.rezervation input, form.rezervation textarea, form.rezervation select {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    form.rezervation button.btn.rezervasyonbtn, form.iletisim button.btn.iletisimbtn {
        margin-right: 0
    }
}

@media screen and (max-width:640px) {
    ul.tabNavigation li, ul.tabNavigation li span {
        width: 100%;
        float: left;
        display: block;
        margin-left: 0;
        margin-right: 0
    }

    .turharita, .turslider, ul.blogcontain li {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    ul.favoriturlar li {
        width: 49%
    }

    .turharita {
        margin-bottom: 15px
    }

    ul.videos li, ul.gallerycontain li, ul.places li, ul.hotelchoice li {
        width: 48%
    }

    .travelphoto ul.photos li {
        width: 31%
    }

    .sidebar {
        margin-top: 15px
    }

    #support {
        display: block
    }
}

@media screen and (max-width:540px) {
    .turicerik ul.photos, .turicerik p {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    .turicerik .butonbg {
        margin-left: 0
    }
}

@media screen and (max-width:480px) {
    .headertop .logo {
        width: 100%;
        margin: 0
    }

    .topright, #owl-slider .owl-pagination {
        display: none
    }

    #owl-slider .item .slidercaption {
        width: 95%;
        max-width: 100%;
        margin: -170px 2.5% 0
    }

    .flinkcontainer:nth-child(1), .flinkcontainer:nth-child(2), .flinkcontainer:nth-child(3), .flinkcontainer:nth-child(4), .flinkcontainer:nth-child(5), ul.places li, ul.hotelchoice li {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }

    .flinkcontainer h5 {
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid rgba(204,204,204,.7)
    }

    ul.footernav li a {
        background: 0 0;
        text-align: center;
        padding: 0
    }

    .travelphoto ul.photos li {
        width: 48%
    }

    ul.turkategori li {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
}

@media screen and (max-width:400px) {
    ul.favoriturlar li {
        width: 100%;
        margin-left: 0;
        margin-right: 0
    }
}
